import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CateexamtestComponent } from './cateexamtest.component';

describe('CateexamtestComponent', () => {
  let component: CateexamtestComponent;
  let fixture: ComponentFixture<CateexamtestComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CateexamtestComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CateexamtestComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
